Difference between revisions of "MediaWiki:Common.css"

From Gloria Victis
 
(23 intermediate revisions by the same user not shown)
Line 1: Line 1:
@font-face {
+
/* Fonty */
  font-family: Roboto;
+
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
  src: url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
+
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500&display=swap');
 +
 
 +
/* Tytuły */
 +
.mw-headline{
 +
    font-family: "Cinzel";
 +
    font-weight: 500;
 
}
 
}
 +
.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
 +
    font-family: "Cinzel" !important;
 +
    font-weight: 500 !important;
 +
}
 +
.firstHeading{
 +
font-family: "Cinzel";
 +
    font-weight: 500;
 +
}
 +
 
#p-logo-text a{
 
#p-logo-text a{
 
     padding: 0 20px 0 0 !important;
 
     padding: 0 20px 0 0 !important;
Line 19: Line 33:
 
background: #fff !important;
 
background: #fff !important;
 
}
 
}
 +
 
.ts-container{
 
.ts-container{
 +
background: url("https://i.imgur.com/NWGs2km.jpg") no-repeat !important;
  
background: url("https://i.imgur.com/SiygUpK.jpg") no-repeat !important;
 
/*
 
background: linear-gradient(to bottom, rgba(255,255,255,0) 90%,
 
              rgba(255,255,255,1)), url("https://i.imgur.com/SiygUpK.jpg") no-repeat !important;
 
*/
 
 
}
 
}
 
body{
 
body{
Line 37: Line 48:
 
background: rgba(255,255,255,0.8) !important;
 
background: rgba(255,255,255,0.8) !important;
 
}
 
}
 +
 
.gallerybox{
 
.gallerybox{
 
border-radius: 10px;
 
border-radius: 10px;
Line 44: Line 56:
 
background: rgba(255,255,255,0.8);
 
background: rgba(255,255,255,0.8);
 
}
 
}
 +
 
.gallerybox{
 
.gallerybox{
 
min-width: 250px !important;
 
min-width: 250px !important;
 
}
 
}
.gallerybox img{
+
 
width: 200px !important;
+
 
}
 
#ca-talk{
 
display: none;
 
}
 
 
.gallerytextwrapper{
 
.gallerytextwrapper{
 
display: flex;
 
display: flex;
Line 58: Line 67:
 
align-items: center;
 
align-items: center;
 
justify-content: center;
 
justify-content: center;
width: 80% !important;
+
/*width: 75% !important;*/
 +
}
 +
 
 +
#ca-talk{
 +
display: none;
 +
}
 +
a.goog-logo-link img {
 +
    display: none;
 
}
 
}

Latest revision as of 12:42, 20 April 2021

/* Fonty */
@import url("https://fonts.googleapis.com/css2?family=Roboto&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400;500&display=swap');

/* Tytuły */
.mw-headline{
    font-family: "Cinzel";
    font-weight: 500;
}
.mw-body h1, .mw-body h2, .mw-body h3, .mw-body h4, .mw-body h5, .mw-body h6, .mw-body dt {
    font-family: "Cinzel" !important;
    font-weight: 500 !important;
}
.firstHeading{
font-family: "Cinzel";
    font-weight: 500;
}

#p-logo-text a{
    padding: 0 20px 0 0 !important;
}

#bodyContentOuter a{

font-weight: bold !important;

}

.gallerytext{
    font-size: 1.1em !important;
}
#mw-header-container{
background: #fff !important;
}

.ts-container{
background: url("https://i.imgur.com/NWGs2km.jpg") no-repeat !important;

}
body{
background: #ededed;
}
.mw-footer-container{
background: #cccccc !important;
}
.sidebar-chunk{
border-radius: 5px;
background: rgba(255,255,255,0.8) !important;
}

.gallerybox{
border-radius: 10px;
}

#mw-content{
background: rgba(255,255,255,0.8);
}

.gallerybox{
min-width: 250px !important;
}


.gallerytextwrapper{
display: flex;
max-height: 15% !important;
align-items: center;
justify-content: center;
/*width: 75% !important;*/
}

#ca-talk{
display: none;
}
a.goog-logo-link img {
    display: none;
}